Subject: [DNA] ACTION REQUIRED: Reviews for draft-ietf-dna-protocol-03

From: Suresh Krishnan <[email-masked]>
Date: Tue, 31 Oct 2006 17:13:41 -0500

Hi Folks,
   The merged dna protocol document is available, but it requires 
significant review before it can progress. Please take some time to read 
the document before the San Diego meeting and send your reviews to the 
mailing list. The draft is located at

http://www1.ietf.org/internet-drafts/draft-ietf-dna-protocol-03.txt

Thanks
Suresh & Greg